.col
  %nav.breadcrumb
    - if @committee.present? && @committee.persisted?
      = link_to @committee.name, @committee, class: 'breadcrumb-item'
      - if @meeting.present? && @meeting.persisted?
        = link_to @meeting.name, [@committee, @meeting],
        class: 'breadcrumb-item'
        - if @registration.present? && @registration.persisted?
          = link_to @registration.title, [@committee, @meeting, @registration],
          class: 'breadcrumb-item'
    - if defined? final_title
      .breadcrumb-item.active
        = final_title
